problem installing the deb on karmic

Help
Anonymous
2010-01-03
2013-04-24

  • Anonymous
    2010-01-03

    hi there all - tried to install the deb version from here on an ubuntu karmic but  gdebi suggest missing library cdsound64-5.1 i have installed the the library from the repositories but it is 5.2 and smasher would still not install

     
  • e loeliger
    e loeliger
    2010-01-05

    thanks for letting us know, i'll try this on my ubuntu version.

    if you can get hold of an old 5.1 version, this might help as well.

    cheers,
    esther

     

  • Anonymous
    2010-06-01

    Same problem here on Lucid. I've tried installing the package, but am getting a "breaks csound" warning - which doesn't sound good! How does one go about changing the reference in the source?

    Paulb

     
  • e loeliger
    e loeliger
    2010-06-02

    hi all,

    i've just updated the .deb and .tar.gz for lucid lynx, the issues you are referring to should be fixed now.

    cheers,
    esther

     
  • FYI, my PPA has packages for Karmic and Lucid.

    Best,

    Jeremy